Jump to content

New ISY or just new Zwave genII?


db2ace2

Recommended Posts

Hello. I have an older Isy994i with a GenI Zwave Dongle in it. I am debating if I should just upgrade the Zwave to Gen II or if I would be better off getting a ISY994zw pro w IR. RC5. I  already have IR on my existing ISY too. If I did that would I just be able to backup my old ISY and restore it to the new or is there more to it than that?  I don’t plan to change the PLM at this time. I do have the Network Module and Portal and X10 although I do not use X10 at all anymore. I run about 900 programs and about 30 Network Resources and I realize going all new won’t buy me any additional programs but is there a benefit to all new bs just upgrading my ZWave Dongle?

 Thanks 

 

Link to comment

I also support HIE bulbs via Network Resources talking via HIE api to the HUE hub and also use IFTTT and WEBHOOKS to interface with SmartThings hub. I have 99% Insteon devices but I have replaced all of my Insteon Motion Sensors with SmartThings Motion Sensors via IFTTT. My setup is currently running very smoothly but I recently installed some Zwave Locks (Schlage) and will be using ZWave more as time goes on. I also plan to use a PI as a Nodeserver and may try to use my old ISY as a test bed device ?Any thoughts on that?

Link to comment
8 hours ago, db2ace2 said:

Hello. I have an older Isy994i with a GenI Zwave Dongle in it. I am debating if I should just upgrade the Zwave to Gen II or if I would be better off getting a ISY994zw pro w IR. RC5. I  already have IR on my existing ISY too. If I did that would I just be able to backup my old ISY and restore it to the new or is there more to it than that?  I don’t plan to change the PLM at this time. I do have the Network Module and Portal and X10 although I do not use X10 at all anymore. I run about 900 programs and about 30 Network Resources and I realize going all new won’t buy me any additional programs but is there a benefit to all new bs just upgrading my ZWave Dongle?

 Thanks 

 

The newer Zwave dongle from UDI with the gen 5 chip requires the ISY 5.x.x firmware and would be compatible with your existing setup.

 

Link to comment

Archived

This topic is now archived and is closed to further replies.


  • Recently Browsing

    • No registered users viewing this page.
  • Forum Statistics

    • Total Topics
      36.6k
    • Total Posts
      368.3k
×
×
  • Create New...